<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edege">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Komputer Store</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div id="container">
            <div id="header">
                <h1>Komputer Store</h1>
            </div>
            <div id="content">
                <div id="firstLine">
                    <div id="bank">
                        <h3>Bank</h3>
                        <span >Balance: </span>
                        <span id="bankMoney"></span>
                        <span> Ducket</span>
                        <button id="loanButton">Get loan</button>
                        <div id="deptText">
                            <span>Dept: </span>
                            <span id="debt"></span>
                            <span> Ducket</span>
                        </div>
                    </div>
                    <div id="work">
                        <h3>Work</h3>
                        <span >Balance: </span>
                        <span id="workMoney"></span>
                        <span> Ducket</span>
                        <button id="workButton">Work</button>
                        <button id="sendBank">Send to bank</button>
                    </div>

                    <div id="laptopSelect">
                        <h3>Laptops</h3>
                        <select name="laptops" id="laptops">
                        </select>
                        <ul id="laptopSpec">
                        </ul>
                    </div>
                </div>

                <div id="laptopView">
                    <img src="assets/images/1.png" id="laptopImage" alt="Laptop image.">
                    <div id="laptopInfo">
                        <h3 id="laptopName"></h3>
                        <span id="laptopDesc"></span>
                        <br>
                        <span>Price: </span>
                        <span id="laptopPrice"></span>
                        <span> Ducket</span>
                        <div>
                            <button id="buyLaptop">Buy</button>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
        <script src="app.js"></script>


    </body>
</html>